opal/mca/base/ Directory Reference.TH "opal/mca/base/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal/mca/base/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBbase.h\fP"
.br
.ti -1c
.RI "file \fBmca_base_close.c\fP"
.br
.ti -1c
.RI "file \fBmca_base_cmd_line.c\fP"
.br
.ti -1c
.RI "file \fBmca_base_component_compare.c\fP"
.br
.ti -1c
.RI "file \fBmca_base_component_find.c\fP"
.br
.ti -1c
.RI "file \fBmca_base_component_repository.c\fP"
.br
.ti -1c
.RI "file \fBmca_base_component_repository.h\fP"
.br
.ti -1c
.RI "file \fBmca_base_components_close.c\fP"
.br
.ti -1c
.RI "file \fBmca_base_components_open.c\fP"
.br
.ti -1c
.RI "file \fBmca_base_list.c\fP"
.br
.ti -1c
.RI "file \fBmca_base_msgbuf.c\fP"
.br
.ti -1c
.RI "file \fBmca_base_msgbuf.h\fP"
.br
.RI "\fIRun-time MCA message buffer interface for packing/unpacking messages these routines are used by both the OOB and the registry. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBmca_base_msgbuf_internal.h\fP"
.br
.RI "\fIRun-time MCA message buffer interface for packing/unpacking messages these routines are used by both the OOB and the registry. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBmca_base_open.c\fP"
.br
.ti -1c
.RI "file \fBmca_base_param.c\fP"
.br
.ti -1c
.RI "file \fBmca_base_param.h\fP"
.br
.RI "\fIThis file presents the MCA parameter interface. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBmca_base_param_internal.h\fP"
.br
.RI "\fIThis is the private declarations for the MCA parameter system. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBmca_base_parse_paramfile.c\fP"
.br
.ti -1c
.RI "file \fBmca_base_parse_paramfile_lex.c\fP"
.br
.ti -1c
.RI "file \fBmca_base_parse_paramfile_lex.h\fP"
.br
.in -1c
